
.driver-select2-result-container {
  margin-top: 10px;
}
.driver-select2-result-info-image {
  float: left;
  margin-right: 10px;
}
.form-outer {
  width: 100%;
  float: left;
  margin-top: 20px;
}
.fa-times {
  color: #fff;
  float: right;
  background: #FF0000;
  padding: 6px 10px;
  border-radius: 4px;
  margin-top: 10px;
}
.textarea-bdr {
  border: 1px solid #ddd;
  border-radius: 5px;
  width: 100%;
  min-height: 100px;
  padding: 5px 10px;
}
.form-inline {
  margin-top: 10px;
  float: left;
  width: 100%;
}
.checkbox {
  float: left;
  margin-top: 3px;
}
.msg-validity {
  float: right;
  width: 25%;
}
.checkbox-popup {
  width: 100%;
  float: left;
  margin-bottom: 10px;
}
.checkbox-enable {
  width: 100%;
  float: left;
  margin-bottom: 15px;
}
.predef-msg {
  margin-top: 8px;
  width: 100%;
  float: left;

}
.txtmsg-outer {
  margin-top: 15px;
  width: 100%;
  float: left;
}
.pop-btn {
  text-align: right;
}
.close-btn {
  background: #333;
  color: #fff;
}
.autocomplete-field-container .form-control {
  border:1px solid #CCC;
  margin-left: 0px;
  font-size: 14px;
  padding-left: 10px;
}
.a .form-control {
  font-size: 14px;
  margin-right: 5px;
}
.device-list-count{
  padding: 3px 8px;
  border-radius: 4px;
  margin-top: 10px;
  float: left;
  background-color: #211c47;
  color: white;
}
#multi input{
  border-radius: 4px !important;
}
.form-control{
  border-radius: 4px !important;
}
input::placeholder{
  font-size: 14px;
}

